.mode table

-- SELECT b.gID, g.gName, g.address, 
--     date(b.sDate, 'unixepoch') as StartDate,
--     date(b.eDate, 'unixepoch') as EndDate
-- FROM Book as b
--     NATURAL JOIN Guest as g
--     NATURAL JOIN Hotel as h
-- WHERE h.city = "NYC"
-- AND StartDate >= "2001-09-08"
-- AND EndDate <= "2001-09-11" GROUP BY b.gID;

SELECT b.gID, g.gName, g.address
FROM Book as b 
    INNER JOIN Guest AS g ON b.gID = g.gID
    INNER JOIN Hotel as h on h.hID = b.hID
WHERE 
    h.city = "NYC"
    AND date(b.sDate, 'unixepoch') >= '2001-09-08'
    AND date(b.eDate, 'unixepoch') <= '2001-09-11' 
ORDER BY b.gID;